Debian Bug report logs - #130828
ITA: libg++27 -- The GNU C++ libraries (libc5 version)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@fs.tum.de>

Date: Fri, 25 Jan 2002 20:18:17 UTC

Severity: normal

Fixed in version libg++27/2.7.2.1-19

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130828; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@fs.tum.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: submit@bugs.debian.org
Subject: O: libg++27 -- The GNU C++ libraries (libc5 version)
Date: Fri, 25 Jan 2002 21:12:55 +0100 (CET)
Package: wnpp

Package: libg++27
Priority: optional
Section: oldlibs
Installed-Size: 525
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Version: 2.7.2.1-15
Provides: libg++
Depends: libc5 (>= 5.4.7-6)
Filename: pool/main/libg/libg++27/libg++27_2.7.2.1-15_i386.deb
Size: 239236
MD5sum: aad892915f28d04ed567d2616e69939a
Description: The GNU C++ libraries (libc5 version).
 This package contains the additional runtime libraries for g++, linked
 with libc5.







Changed Bug title. Request was from "Francesco P. Lovergine" <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#130828; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 130828-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Francesco P. Lovergine" <frankie@debian.org>
Cc: 130828-quiet@bugs.debian.org
Subject: Bug#130828: ITA: libg++27 -- The GNU C++ libraries (libc5 version)
Date: 22 Dec 2002 16:37:06 +0100
"Francesco P. Lovergine" <frankie@debian.org> writes:

> retitle 130828 ITA: libg++27 -- The GNU C++ libraries (libc5 version)

Do you still intend to adopt libg++27?

Thanks,

Matej



Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@fs.tum.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 130828-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 130828-close@bugs.debian.org
Subject: Bug#130828: fixed in libg++27 2.7.2.1-19
Date: Sat, 28 Dec 2002 04:32:13 -0500
We believe that the bug you reported is fixed in the latest version of
libg++27, which is due to be installed in the Debian FTP archive:

libg++27-altdev_2.7.2.1-19_i386.deb
  to pool/main/libg/libg++27/libg++27-altdev_2.7.2.1-19_i386.deb
libg++27_2.7.2.1-19.diff.gz
  to pool/main/libg/libg++27/libg++27_2.7.2.1-19.diff.gz
libg++27_2.7.2.1-19.dsc
  to pool/main/libg/libg++27/libg++27_2.7.2.1-19.dsc
libg++27_2.7.2.1-19_i386.deb
  to pool/main/libg/libg++27/libg++27_2.7.2.1-19_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130828@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated libg++27 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 28 Dec 2002 10:15:28 +0100
Source: libg++27
Binary: libg++27-altdev libg++27
Architecture: source i386
Version: 2.7.2.1-19
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 libg++27   - The GNU C++ libraries (libc5 version)
 libg++27-altdev - The GNU C++ libraries (libc5 version)
Closes: 130828
Changes: 
 libg++27 (2.7.2.1-19) unstable; urgency=low
 .
   * New maintainer
     (closes: #130828)
   * Policy updated.
   * Removed full stop at Description fields end.
Files: 
 abb52ec849027f247942167d57426fee 606 oldlibs optional libg++27_2.7.2.1-19.dsc
 0009175858c0ff183c343bbc9c3b8992 12864 oldlibs optional libg++27_2.7.2.1-19.diff.gz
 e90fc4716201370c96b508f33a972350 330374 oldlibs optional libg++27-altdev_2.7.2.1-19_i386.deb
 ad369446bafb604a2750cdda458666f7 238608 oldlibs optional libg++27_2.7.2.1-19_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+DW5HpFNRmenyx0cRAphXAKCgpOFt/9f4bm4kZW+nUluIhChN/gCgrwWm
TRB5sM1wKAcF9uO0WE8bFOE=
=IQqm
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:54:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.